{
  "version": "1.1.19",
  "updateUrl": "https://app.em2events.fr",
  "forceUpdate": true,
  "releaseNotes": "Fix BUG : Problème de cache avec les équipements non affichés dans le dialog de sélection d'équipement. Amélioration de la gestion du cache pour éviter les problèmes d'affichage.",
  "timestamp": "2026-03-24T11:14:01.828Z"
}